grk::minpf_platform_services Struct Reference

`#include <minpf_plugin.h>`

## Public Attributes

minpf_plugin_api_version | version
minpf_register_func | registerObject
minpf_invoke_service_func | invokeService

## Member Data Documentation

## invokeService

minpf_invoke_service_func grk::minpf_platform_services::invokeService

## registerObject

minpf_register_func grk::minpf_platform_services::registerObject

## version

minpf_plugin_api_version grk::minpf_platform_services::version

The documentation for this struct was generated from the following file:

- minpf_plugin.h